@charset "UTF-8";
/* CSS Document */

.header {
	width: 100%;
	height: 295px;
	background-image: url(../images/header_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #092D7B;
}
.header2 {
	width: 100%;
	height: 295px;
	background-image: url(../images/header_bg_services_schools.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #092D7B;
}
.box_marquee {
	width: 960px;
	margin: 0 auto;
	background-color: #E6871A;
	
}
#box_marquee a {
	text-decoration:none;
	color:#000099
}

.nav {
	width: 100%;
	background-color: #DF8115;
}
.content {
	width: 100%;
	background-color: #1D448B;
	border-top: 1px solid #739CEB;
	border-bottom: 1px solid #739CEB;
}
body {
	margin: 0;
	background-color: #18499D;
	font-family: Geneva, Optima, Arial;
	font-size: small;
	background-image: url(../images/bg.gif);
	background-position: center;
	background-repeat: repeat-y;
}
table {
	color:#ccc;
	margin:0 0 20px 0;
}
td {
	vertical-align:top;
	padding-bottom:20px;
}
tr {
	margin-bottom:20px;
}
p {
	margin-top: 0px;
	padding-left: 5px;
	line-height: 1.6;
	color: #CCC;
	margin-bottom: 0px;
	margin-right: 5px;
}
.box_header {
	margin: 0 auto;
	width: 960px;
	height: 295px;
	background-image: url(../images/logo.jpg);
}
.marquees {
	width: 100%;
	background-color: #D17919;
	color: #CCCCCC;
}
.box_header2 {
	margin: 0 auto;
	width: 960px;
	height: 295px;
	background-image: url(../images/logo_services_schools.jpg);
}
.box_content {
	margin: 0 auto;
	width: 960px;
	background-color: #204A98;
	font-family: Geneva, Optima, Arial;
	font-size: small;
}
.box_content_act {
	margin: 0 auto;
	width: 960px;
	background-color: #204A98;
	font-family: Geneva, Optima, Arial;
	font-size: small;
	
}
.box_nav {
	margin: 0 auto;
	width: 960px;
	background-color: #EF8B19;
}


.topnav {
	width: 100%;
	background-color: #DF8115;
}
#footer #box_footer p a {
	color: #F60;
}
.footer {
	width: 100%;
	clear: both;
	background-color: #BABC98;
}
#footer #box_footer p {
	color: #069;
	text-align: center;
}
.box_footer {
	margin: 0 auto;
	width: 960px;
	background-color: #CDCCA9;
	padding-top: 5px;
	padding-bottom: 5px;
}
.piccante {
	width: 100%;
	background-color: #EBEBEB;
}
.box_piccante {
	margin: 0 auto;
	width: 960px;
	background-color: #FFF;
	text-align: center;
	font-size: 10px;
}
.box_topnav {
	width: 960px;
	margin: 0 auto;
	background-color: #EF8C18;
	color: #FFF;
	font-family: Geneva, Optima, Arial;
	font-size: small;
	height: 60px;
	text-align: right;
	background-image: url(../images/phoenix.gif);
}


#topnav #box_topnav a {
	color: #FFF;
	padding: 5px;
}
/*** set the width and height to match your images **/

#slideshow {
	height:300px;
	position: relative;
}
.right_col {
	width: 400px;
	float: right;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.left_col {
	width: 400px;
	float: left;
}
h1 {
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 5px;
}
h2 {
	color: #FBFBFB;
	margin-left: 5px;
}
a:link {
	text-decoration: none;
	color: #EF8B19;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #EF8B19;
}
li {
	color: #E5E5E5;
	line-height: 1.5;
}
h3 {
	color: #EFBD1D;
	margin-left: 5px;
}
h4 {
	color: #CEA41B;
	margin-left: 5px;
}
.quote {
	color: #FFFFFF;
	background-color: #2B509E;
	margin: 5px;
	padding: 5px;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px; /* firefox ext */
	-webkit-border-radius: 5px; /* safari & chrome ext */
	padding-right: 10px;
	padding-left: 10px;
	font-style: oblique;
}
